Bug 856134 - [abrt] zeitgeist-0.9.0-1.fc17: memset: Process /usr/bin/zeitgeist-daemon was killed by signal 7 (SIGBUS)
[abrt] zeitgeist-0.9.0-1.fc17: memset: Process /usr/bin/zeitgeist-daemon was ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:acc5803c5f1b676bc12276a2aea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 05:23 EDT by Pascal Hartig
Modified: 2012-12-20 10:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:03:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.49 KB, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: environ (918 bytes, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: backtrace (52.72 KB, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: maps (7.61 KB, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: dso_list (1.41 KB, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: open_fds (512 bytes, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details
File: var_log_messages (160 bytes, text/plain)
2012-09-11 05:23 EDT, Pascal Hartig
no flags Details

  None (edit)
Description Pascal Hartig 2012-09-11 05:23:41 EDT
Version-Release number of selected component:
zeitgeist-0.9.0-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: memset
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 memset at ../sysdeps/x86_64/memset.S
: #2 walIndexAppend at sqlite3.c
: #3 walIndexRecover at sqlite3.c
: #4 walIndexReadHdr at sqlite3.c
: #5 walTryBeginRead at sqlite3.c
: #7 sqlite3WalBeginReadTransaction at sqlite3.c
: #8 pagerBeginReadTransaction at sqlite3.c
: #9 sqlite3PagerSharedLock at sqlite3.c
: #10 lockBtree at sqlite3.c
: #11 sqlite3BtreeBeginTrans at sqlite3.c
Comment 1 Pascal Hartig 2012-09-11 05:23:44 EDT
Created attachment 611698 [details]
File: core_backtrace
Comment 2 Pascal Hartig 2012-09-11 05:23:46 EDT
Created attachment 611699 [details]
File: environ
Comment 3 Pascal Hartig 2012-09-11 05:23:47 EDT
Created attachment 611700 [details]
File: limits
Comment 4 Pascal Hartig 2012-09-11 05:23:49 EDT
Created attachment 611701 [details]
File: backtrace
Comment 5 Pascal Hartig 2012-09-11 05:23:51 EDT
Created attachment 611702 [details]
File: cgroup
Comment 6 Pascal Hartig 2012-09-11 05:23:53 EDT
Created attachment 611703 [details]
File: maps
Comment 7 Pascal Hartig 2012-09-11 05:23:55 EDT
Created attachment 611704 [details]
File: dso_list
Comment 8 Pascal Hartig 2012-09-11 05:23:57 EDT
Created attachment 611705 [details]
File: open_fds
Comment 9 Pascal Hartig 2012-09-11 05:23:59 EDT
Created attachment 611706 [details]
File: var_log_messages
Comment 10 Fedora Update System 2012-09-24 19:05:42 EDT
zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
Comment 11 Fedora Update System 2012-09-26 05:04:58 EDT
Package zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-datahub-0.9.5-1.fc17 zeitgeist-0.9.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14788/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-12-20 10:03:49 EST
zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.